.ln {
    text-align: center;
    padding: 6px;
    font-size: 32px;
    font-weight: bolder;
}

th {
    font-size: 130%;
    font-weight: bolder;
		background: #dedede;
		border-bottom: solid 2px #fff;
		padding: 6px;
		width: 146px;
}
table {
    border: none;
		margin-left: auto;
		margin-right: auto;
		margin-top: 7px;
}
td {
border: bottom 2px #fff;
background: #ededed;
}

object {
    margin:0;
    padding:0;
}
body {
margin: 0px;
padding: 0px;
font-family: verdana, arial, helvetica, sans-serif;
background:#fff;
text-align: center;
font-size: .8em;
}
p {
margin-top: 8px;
}
a {
text-decoration: none;
color: #000;
}
a:hover {
text-decoration: underline;
}
.warning_green {
background-color:green;
}

.warning_orange {
background-color:orange;
}
.warning_red {
background-color:red;
}

.warning_super_urgent {
background-color:purple;
}
